-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fa-regular-400.eot?v=4.7.0');
    src: url('fonts/fa-regular-400.eot?#iefix&v=4.7.0')
    format('embedded-opentype'), url('fonts/fa-regular-400.woff2?v=4.7.0') format('woff2'),
    url('fonts/fa-regular-400.woff?v=4.7.0') format('woff'),
    url('fonts/fa-regular-400.ttf?v=4.7.0') format('truetype'),
    url('fonts/fa-regular-400.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
body{
    font-family: 'Montserrat', sans-serif;
    font-size:17px;
    line-height:27px;
}
.headerTop{
    padding:0px 0px 20px;
}
.mobbutton,.mobsearch{
    display:none;
}
.headerInfo{
    margin-top:0px;
}
.headerTop input[type=text]{
    background-color:#eee;
    width:280px;
    padding:5px 10px;
    font-size:14px;
    margin-left:20px;
    border:0px;
}
.phonenum{
    display:inline-block;
    font-size:30px;
    font-weight:500;
    color:#233845;
    vertical-align: top;
    margin-top:6px;
}
.topbtn{
    margin-bottom:25px;
}
.banner{
    height:40vw;
    overflow: hidden;
    position:relative;
}
.hiddenLinks{
    display:none;
}
.categoryName{
    margin-top:40px;
}
.overlay .btn{
    float:right;
    background-color:#233845;
}
.overlay .btn:hover{
    background-color:#000;
}
.banneroverlay{
    position:absolute;
    bottom:0px;
    width:800PX;
    left:8%;
    z-index:980;
}

.overlay{
    background-color:rgba(255,255,255,0.8);
    padding:18px 21px;
    border-radius: 0px;
    opacity:0;
    -webkit-animation: fadeIn 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeIn 2s; /* Firefox < 16 */
    -ms-animation: fadeIn 2s; /* Internet Explorer */
    -o-animation: fadeIn 2s; /* Opera < 12.1 */
    animation: fadeIn 2s;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}
.overlay.overlay2{
    opacity:1;
    position:absolute;
    bottom:0px;
    -webkit-animation: none; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: none; /* Firefox < 16 */
    -ms-animation: none; /* Internet Explorer */
    -o-animation: none; /* Opera < 12.1 */
    animation: none;
    animation-delay: 0s;
}
.overlay h2{
    margin-bottom:7px;
    font-size:29px;
    line-height:36px;
}
.overlay p{
    margin-bottom:10px;
}
.banner video{
    width:100%;
    margin-top:-10vw;
}
.header ul{
    padding:0px;
    margin:0px;
    text-align: center;
}
.header ul li{
    list-style:none;
    display:inline-block;
    padding:0px;
    margin:0px;
    position:relative;
}
.fc .fc-daygrid-event-harness-abs:hover{
    z-index: 999;
}

.logo{
    margin-top:36px;
}
#calendar a{

    font-weight:normal !important;
}
a.fc-col-header-cell-cushion {
    color: #000 !important;
}
.fc-daygrid-event-dot,.fc-event-time{
    display:none !important;
}
.fc-event-title{
    font-weight:400 !important;
    color:#fff !important;
}
.header{
    background-color:#efefef;
    position:Relative;
    z-index:999;
}
.header.scrollheader{
    position:fixed;
    width:100%;
    top:0px;
}
.alignright{
    text-align: right;
}
h1,h2{
    font-weight:500;
    color:#233845;
}
.fullPage{
    width:100%;
    overflow:hidden;
}
.search-excerpt{
    text-transform: capitalize;
    color:#884C91 !important;
}
.category img{
    max-width:100%;
}
.categories{
    padding:0px 0px 80px;
}
.category:hover h3{
    background-color:#000;
}
.category img{
    transition-timing-function: ease-in-out;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
}
.catimg{
    overflow: hidden;
    width:100%;
}
.category:hover img{
    transform:scale(1.1);
}
.category h3{
    padding:10px;
    width:100%;
    font-size:18px;
    line-height:28px;
    text-align:center;
    color:#eee;
    background-color:#233845;
    transition-timing-function: ease-in-out;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
}
.clients{
    background-color:#eee;
    padding:70px 0px 70px;
}
.catfield{
    max-width:430px;
    margin-bottom:10px;
}
.category{
    position:Relative;
    margin-bottom:30px;
    cursor:pointer;
}
.bloggercontent{
    padding:35px 45px 35px 10px;
}
p.small{
    font-size:14px;
    line-height:23px;
}
.catalogueimg{
    margin-top:-45px;
    float:right;
    margin-bottom:-80px;
    max-width:100%;
}
.catalogue .btn{
    background-color:#233845;
}
.newsletter .form-control{
    margin-top:20px;
}
.breadcrumbtop{
    font-size:14px;
    line-height:24px;
    top:0px;
    top:40px;
    position:absolute;
    color:#999;
}
.breadcrumbtop a{
    color:#999;
}
.breadcrumbtop i{
    display:inline-block;
    margin-left:5px;
    margin-right:5px;
}
a{
    color:#2DBDB6;
    text-decoration: none !important;
    transition-timing-function: ease-in-out;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
}
a:hover{
    color:#233845;

}
.pill{
    display:inline-block;
    margin-right:10px;
    margin-bottom:10px;
    background-color:#2c4555;
    padding:5px 10px;
    cursor: pointer;
    font-size:14px;
    line-height:24px;
    transition-timing-function: ease-in-out;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
}
.pill:hover{
   background-color:#2DBDB6;
}
.categoryDesc{
    margin-bottom:50px;
}
.course{
    background-color:#eee;
    width:100%;
    margin-bottom:20px;
    cursor: pointer;
    padding:30px 30px;
}
.fc-daygrid-event:hover{
    white-space: normal;
}
.coursecal{
    padding-top:20px;
}
.fc-daygrid-day-events .fc-daygrid-event-harness:nth-child(2) .fc-event,.fc-daygrid-day-events .fc-daygrid-event-harness:nth-child(4) .fc-event,.fc-daygrid-day-events .fc-daygrid-event-harness:nth-child(6) .fc-event,.fc-daygrid-day-events .fc-daygrid-event-harness:nth-child(8) .fc-event{
    background-color: #233845 !important;
}
.fc-daygrid-event{
    transition-timing-function: ease-in-out;
    transition-duration: 0.9s;
    -webkit-transition-duration: 0.9s;
    -webkit-transition-timing-function: ease-in-out;
}
.certification{
    background-color:#2DBDB6;
    padding:25px 0px;
    color:#fff;
    margin-top:25px;
}
.fc-event{
    border-color:#2DBDB6;
}
.fc-event, .fc-event-dot{
    background-color: #2DBDB6;
    font-size:11px;
    line-height:16px;
}

.days{
    margin-top:33px;
    margin-bottom:20px;
    line-height:30px;
}
.readmore{
    display:none;
}
.courseLength,.coursePrice{
    background-color:#233845;
    color:#fff;
    font-size:16px;
    border-right:4px solid #2c4555;
    line-height:26px;
    padding:30px 40px 30px;
}
.courseLength{
    padding-top:60px;
}
.courseLocation{
    background-color:#2c4555;
    color:#fff;
    padding:30px 40px 26px;
    font-size:16px;
    line-height:26px;
}

.courseDetails{
    padding:0px 0px;
    background-color:#233845;
}
.testimonial{
    padding:20px 200px;
}
.tutor h3{
    margin-top:20px;
    text-align: center;
}
.tutor{
    background-color: #fff;
    padding-bottom: 20px;
}
.testimonials{
    background-color: #2DBDB6;
    color:#fff;
    padding:60px 0px 40px;
    margin-bottom:-100px;
}
.testimonials h2{
    color:#fff;
}
.nopadding{
    padding:0px !important;
}
.blogger1{
    margin-bottom:50px;
    background-color:#eee;
}
.blogger1 img{
    max-width:100%;
}
.blogger1 h3 {
    color:#212529;
}
.blogger1 .btn{
    float:right;
}
.courseContent ul li{
    margin-bottom:10px;
}
.courseContent h3{
    margin-top:30px;
}
.tutorimage{
    max-width:100%;
}
ul li {
    margin-bottom:7px;
}
.unitstandard{
    margin-top:16px;
    font-style: italic;
    color:#fff;
}
.courseContent{
    padding:60px 100px 60px 50px;
    min-height:464px;
    background-color:#eee;
}
.clear{
    clear:both;
    display:block;
}
.note{
    background-color:#fff;
    padding:30px 50px;
    font-size:15px;
    line-height:25px;
}
.nzqa{
    font-style:italic;
    color:#999;
    margin-top:15px;
    margin-bottom:0px;
    font-size:17px;
}
.courseExcerpt{
    padding-left:40px;
    display:inline-block;
    width:700px;
    vertical-align: top;
}
.course .btn{
    display:inline-block;
    margin-right:10px;
}
.course .btn i{
    display:inline-block;
    margin-left:5px;
}
.icon{
    background-color:#2DBDB6;
    color:#fff;
    border-radius:70px;
    height:90px;
    width:90px;
    padding:20px;
    vertical-align: top;
    display:inline-block;
    font-size:45px;
}
.course h3{
    color:#2DBDB6;
    font-weight:bold;
}
.insidePage{
    padding:110px 0px 100px;
    position:relative;
}
.search-excerpt{
    font-weight:500;
}
#searchform{
    display:inline-block;
}
a.searchResult{
    display:block;
    color:#233845;
    margin-bottom:20px;
    background-color:#eee;
    padding:30px;
    text-decoration: none !important;
}
.wp-block-image img{
    height:auto;
}
.footerlogo{
    max-width:130px;
}
.consultancy{
    margin-top:30px;
}
.footeremail{
    color:#233845;
    display:block;
}
.littledate{
    display:block;
    font-weight:bold;
    margin-bottom:10px;
}
.footerphone{
    color:#233845;
    display:block;

}
.footerphone1{
     margin-top:20px;
 }
.bottomfooter{
    font-size:13px;
    line-height:23px;
    background-color:#fff;
    padding:7px 0px;
}
.selectdates{
    max-width:100%;
}
.idylliclogo{
    max-width:60px;
    display:inline-block;
    vertical-align:top;
    margin-top:2px;
}
.pill.active{
    background-color:#2DBDB6;
}
.socials{
    font-size:30px;
    line-height:40px;
    margin-top:20px;
    text-align:right;
}
.footer h5{
    margin-top:20px;
}
.socials a{
    color:#212529;
    display:inline-block;
    margin-left:10px;
}
.socials a:hover{
    color:#2DBDB6;
}
.newsletter{
    background-color:#233845;
    color:#fff;
    padding:60px 0px 75px;
}
.newsletter h2{
    color:#fff;
}
.form-control{
    border-radius:0px;
    border:0px;
}
.catalogue {
    background-color: #2DBDB6;
    color:#fff;
    padding: 50px 0px 50px;
    overflow: hidden;
}
.newsletter .btn{
    margin-top:20px;
    padding:6px 20px;
}
.catalogue .btn{
    margin-top:10px;
}
.footeraddress{
    padding-top:20px;
    padding-left:10px;
}
.companyoverview{
    margin-top:0px;
    padding:70px 0px 0px;
}
.ourSkills{
    padding:70px 0px;
}
.accre{
    background-color:#233845;
    color:#fff;
    padding:70px 0px;
    color:#ccc;
}
.accre a:hover{
    color:#fff;
}
.accre h3{
    color:#fff;
}
.accre em{
    font-size:15px;
    line-height:24px;
}
.accre h2{
    color:#fff;
}
.greyskills{
    background-color:#eee;
    margin-bottom:-100px;
}
.footer{
    padding:40px 0px;
    font-size:15px;
    line-height:25px;
    background-color:#eee;
    border-bottom:1px solid #233845;
}
.caseStudies{
    padding-top:40px;
}
.slick-dots button{
    color:transparent;
    background-color:transparent;
    border:none;
    width:20px;
    height:20px;
}
.slick-dots li {
    display:inline-block;
}
ul.slick-dots{
    padding-left:0px;
    margin-left:0px;
}
.contactside h2{
    font-size:23px;
    line-height:43px;
    color:#fff;
    padding:10px 20px;
    background-color:#233845;
    margin-left:-20px;
    margin-right:-20px;
}
.nz h3{
    font-size:20px;
    line-height:30px;
}
.nz,.sea{
    background-color:#eee;
    padding:0px 20px 20px;
    width:90%;
}
.sea{
    margin-top:30px;
}
.slick-dots li button:before {
    line-height: 20px;
    width: 20px;
    height: 20px;
    content: '•';
    font-size:50px;
    text-align: center;
    opacity: .25;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
li.slick-active button:before{
    opacity:1;
}
.wp-block-embed iframe{
    width:100%;
    height:500px;
}
.slick-dots{
    text-align:center;
}
.slick-slider{
    width:100%;
}
.slide{
    height:40vw;
}
.smallbtn{
    font-size:14px !important;
    padding:0px 10px !important;
    margin-top:5px;
}
.footer .smallbtn{
    margin-top:20px;
}
.centered{
    text-align:center;
}
.slick-arrow{
    display:none !important;
}
.logos{
    max-width:80%;
}
.btn{
    background-color:#2DBDB6;
    color:#fff;
    border-radius: 0px;
    padding:8px 15px;
    font-size:17px;
    line-height:27px;
    transition-timing-function: ease-in-out;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
}
.btn:hover{
    color:#fff;
    background-color:#00A0AF;
}
.whyWood .btn{
    margin-left:5px;
    margin-right:5px;
    margin-top:20px;
}
.whyWood{
    padding:80px 0px;
}
h1{
    font-size:40px;
    line-height:47px;
    margin-bottom:30px;
    font-weight:500;
}
h2{
    font-size:34px;
    margin-bottom:20px;
    line-height:44px;
}
.ourSkills ul{
    margin-bottom:50px;
}
h3{
    font-size:28px;
    line-height:38px;
    font-weight:500;
    padding-bottom:10px;
}
h4{
    font-size:18px;
    font-weight:500;
    line-height:28px;
}
.tutors{
    background-color:#eee;
    padding:80px 0px;
}
.bookme .btn{
   color:#fff;
    background-color:#212529;
    display:block;
    text-align: center;
}
.caseImages img{
    width:100%;
}
.theResults{

    padding:70px 0px;
}
.safe{
    background-color:#eee;
    padding:70px 0px;
}
.importantinfo p{
    margin-bottom:5px;
}
.teampic{
    width:100%;
    margin-top:30px;
    margin-bottom:50px;
}
.nomargin{
    margin:0px !important;
}
.termslot{
    text-align:left;
}
.importantinfo a:hover{
    color:#fff;
}
.bookme{
    background-color:#2DBDB6;
    width:100%;
    color:#fff;
    padding:40px 30px 40px 40px;
    position:relative;
}
.importantinfo{
    color:#fff;
    padding:30px 40px;
}
.courseCompleted{
    background-color:#884C91;
    padding:40px 0px;
    margin-top:50px;
    color:#fff;
}
.book{
    display:inline-block;
    max-width:100%;
}
.wpcf7 form.sent .wpcf7-response-output{
    border:none !important;
    width:100%;
    text-align:center;
    color:#2DBDB6;
}
.bookme:before{
    display:block;
    top:0px;
    content:'';
    height:0px;
    width:0px;
    border-right:70px solid #2DBDB6;
    border-top:112px solid transparent;
    border-bottom:112px solid transparent;
    position:absolute;
    left:-69px;

}
.header ul li a{
    display:block;
    padding:10px 20px;
    font-size:16px;
    color:#233845;
}
.hiddenpills{
    display:none;
}
ul.sub-menu{
    position:absolute;
    z-index:888;
    width:300px;
    text-align: left;
    display:none;
}
.coursesim{
    background-color:#2c4555;
    padding:10px 20px;
    display:inline-block;
}
.catalogue .wpcf7-response-output{
    color:#fff !important;
}
.grecaptcha-logo,.grecaptcha-badge{
    display:none !important;
}
.hideme{
    display:none;
}
.contactForm .form-control{
    background-color:#eee;
    width:100% !important;
    margin-bottom:20px;
}
.contactForm .btn{
    float:right;
}
.header ul li.menu-item-has-children:hover > .sub-menu{
    display:block;
}
ul.sub-menu li a{
    padding:5px 20px;
    color:#233845 !important;
    font-size:15px;
    line-height:25px;
    border-bottom:2px solid #fff;
    background-color:#eee !important;
}
ul.sub-menu li a:hover {
    background-color:#fff !important;
}
ul.sub-menu li{
    display:block;
}
.sealink{
    color:#212529;
}
.teamMember h4{
    margin-top:20px;
    margin-bottom:0px;
}
.header ul li a:hover{
    background-color:#fff;
    text-decoration: none;
}
.teamMember{
    text-align:center;
}
.slide img{
    width:100% !important;
}
.circle img{
    margin-top:-24px;
}
.circle{
    width:300px;
    margin:0 auto;
    height:300px;
    overflow: hidden;
    margin-top:40px;
    border-radius:0px;
    cursor:pointer;
}
.overviewimg{
    margin-bottom:40px;
}

.teamdescription.purple{
    border:2px solid #2DBDB6;
}
.teamdescription.blue{
    border:2px solid #2DBDB6;
}
.teamdescription.green{
    border:2px solid #2DBDB6;
}
.teamdescription h3{
    font-size:22px;
    line-height:32px;
    margin-bottom:0px;
    padding-bottom:0px;
}
.teamdescription{
    background-color:#eee;
    display:none;
    position:relative;
    margin-top:30px;
    font-size:15px;
    line-height:25px;
    padding:20px;
    text-align:left;
}
.teamdescription:before{
    content: '';
    width:0px;
    position:absolute;
    left:50%;
    margin-left:-25px;
    top:-25px;
    height:0px;
    border-bottom:25px solid #eee;
    border-left:25px solid transparent;
    border-right:25px solid transparent;
}
.nomargin{
    margin:0px !important;
}
.teamdescription.green:before{
    border-bottom: 25px solid #2DBDB6;
}
.teamdescription.blue:before{
    border-bottom: 25px solid #2DBDB6;
}
.teamdescription.purple:before{
    border-bottom: 25px solid #2DBDB6;
}
img{
    max-width: 100%;
}
.bookform label{
    width:100% !important;
}
.bookform{
    margin-bottom:60px;
}
.teamover{
    position:absolute;
    opacity:0;
    width:300px;
    height:300px;
    top:0px;
    border-radius: 0px;
    margin-top:40px;
    margin-left:0px;
    padding-top:80px;
    color:#fff;
    background-color:#2DBDB6;
    transition-timing-function: ease-in-out;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
}
.biggerh4{
    margin-top:35px;
}
.memopp:nth-child(even) .teamover{
    background-color:#233845;
}
.mobbuton{
    display:none;
}
.teamover a{
    color:#fff !important;
}
.circleOuter:hover .teamover{
    opacity:1;
}
.circleOuter{
    width:300px;
    display:inline-block;
}
.teamMember a{
    margin-left:5px;
    margin-right:5px;
    display:inline-block;
    font-size:25px;
}
.teamMember p{
    margin-bottom:5px;
}
.headerTop .btn{
    background-color:#233845;
    color:#fff;
    border-radius:0px;
    margin-left:10px;
    padding:5px 15px 5px;
    line-height:23px;
    letter-spacing: 0.5px;
    font-size:13px;
}
.headerTop .btn:hover{
    background-color:#2DBDB6;
}
.header ul li:nth-child(1) a,.header ul li:nth-child(2) a,.header ul li:nth-child(3) a{
    background-color:#2DBDB6;
    color:#fff;
}
.header ul li:nth-child(1) a:hover,.header ul li:nth-child(2) a:hover,.header ul li:nth-child(3) a:hover{
    background-color:#00A0AF;
}

@media (min-width: 1600px) {
   /* .container{
        max-width:1300px;
    }*/
    .bloggercontent{
        padding:70px 48px 55px 0px;
    }
}
@media (max-width: 1400px) { /*Tablet*/

}
@media (max-width:1300px) {

}
@media (max-width: 1200px) {
    .bloggercontent{
        padding:20px 20px 20px 0px;
    }
    .blogger1 h3{
        padding-bottom:0px;
    }
    .courseExcerpt{
        width:540px;
    }
    .pill{
        font-size:13px;
        margin-right:8px;
    }
    .catalogueimg{
        margin-top:-2px;
    }
    .overlay h1{
        font-size:30px;
        line-height:40px;
    }
    .category h3{
        font-size:17px;
        line-height:27px;
    }
}
@media (max-width: 1100px) { /*Tablet*/
    .header ul li a{
        font-size:15px;
        padding:7px 16px;
    }
    .btn{
        font-size:15px;
        line-height:25px;
        padding:6px 13px;
    }
    .bookme .btn{
        font-size:17px;
        line-height:27px;
    }
    .category h3{
        font-size:16px;
        line-height:26px;
    }
}
@media (max-width: 991px) { /*Tablet*/
    .nz,.sea{
        width:100%;
        font-size: 15px;
        line-height: 25px;
    }
    .blogger1 img{
        width:100%;
    }
    .blogger1{
        padding-bottom:30px;
    }
    .bloggercontent{
        padding:30px 40px 40px;
    }
    .course .btn{
        margin-left:10px;
        margin-right:0px;
    }
    .bookme:before{
        display:none;
    }
    .testimonial{
        padding:20px 30px;
    }
    .courseExcerpt{
        padding-left:26px;
    }
    .importantinfo{
        border-left:4px solid #2c4555;
        border-right:4px solid #2c4555;
    }
    .courseLength, .coursePrice{
        border-left:4px solid #2c4555;
    }
    .icon{
        height:70px;
        width:70px;
        padding:17px 12px;
        font-size:37px;
    }
    .banneroverlay{
        bottom:0px;
        width:100%;
        left:0%;
    }
    .header ul li a{
        padding:7px 9px;
    }
    .catalogue h2{
        margin-bottom:10px;
    }
    .clients .slick-dots{
        display:none !important;
    }
    .catalogue p{
        font-size:15px;
        line-height:25px;
    }
    .categories{
        padding-bottom:50px;
    }
    .footer h5{
        font-size:18px;
    }
    .footer{
        font-size:14px;
        line-height:24px;
    }
    .catalogueimg{
        max-width:140%;
       margin-right:-30%;
        margin-top:22px;
    }
    .phonenum{
        margin-bottom:0px;
        font-size:23px;
        line-height:35px;
    }
    .whyWood{
        padding:50px 0px;
    }
    .clients{
        padding:50px 0px;
    }
    .category h3{
        min-height:72px;
    }
    .logo{
        max-width:170px;
        margin-top:25px;
    }
    .headerTop{
        padding-bottom:14px;
    }
    .headerTop .btn{
        padding:2px 10px;
    }
    .topbtn{
        margin-bottom:15px;
    }
}

@media (max-width: 880px) { /*Mobile*/
    /*Mobile*/
    .overlay {
        padding: 17px 26px;
    }
    h1{
        font-size:33px;
        line-height:43px;
        margin-bottom:20px;
    }
    h2{
        font-size:27px;
        line-height:37px;
    }
    h3{
        font-size:24px;
        line-height:34px;
    }
    h4{
        font-size:16px;
        line-height:26px;
    }
    body{
        font-size:15px;
        line-height:25px;
    }
    .nzqa{
        font-size:15px;
        line-height:25px;
    }
    .overlay h1{
        margin-bottom:10px;
    }
    .overlay h1{
        font-size:25px;
        line-height:35px;
    }
    .btn{
        font-size:14px;
        line-height:24px;
        padding:4px 13px;
    }

}

@media (max-width: 767px) {
    .header.scrollheader{
        position:relative !important;
        top:auto !important;
    }

    .teamover{
        position:relative;
        opacity:1;
        top:auto;
        margin-top:-30px;
        width:280px;
        height:auto;
        border-radius: 0px;
        padding:20px 40px;
        display:inline-block;
        margin-right:0px;
    }
    .circleOuter{
        width:auto;
    }
    .circle{
        width:280px;
        height:280px;
    }
    .teamMember h4{
        margin-top:0px;
    }
    .overviewimg{
        margin-bottom:10px;
    }
    .overlay h1{
        font-size:24px;
        line-height:34px;
    }
    h1{
        font-size:30px;
        line-height:40px;
    }
    h2{
        font-size:25px;
        line-height:35px;
    }
    h3{
         font-size:20px;
         line-height:30px;
     }
    h4{
        font-size:20px;
        line-height:30px;
    }
    .bloggercontent{
        padding:30px 20px 40px;
    }
    .courseExcerpt{
        padding-top:20px;
        padding-left:0px;
        width:100%;
    }
    .insidePage{
        padding:60px 0px 40px;
    }
    .days{
        margin-top:0px;
    }
    .course{
        padding:20px;
    }
    .menu-main-menu-container{
        width:100%;
    }
    .header{
        display:none;
        width:100%;
    }
    #searchform{
        display:none;
    }
    .menu-main-menu-container ul li{
        width:100%;
        display:block;
    }
    .socials{
        text-align:center;
    }
    .bottomfooter .alignright{
        text-align: center;
    }
    .bottomfooter{
        text-align: center;
    }
    .sea{
        margin-bottom:30px;
        font-size: 14px;
        line-height: 23px;
    }
    .headerTop{
        border-bottom:2px solid #333;
    }
    .catimg{
        height:100px;
    }
    .phonenum{
        color:#2DBDB6;
        font-size:18px;
        margin-right:5px;
    }

    ul.sub-menu{
        width:100%;
        text-align: center;
        position:relative;
        display:none;
        z-index:999;
    }
    .footer{
        text-align:center;
    }
    .certification{
        margin-top:20px;
    }
    .catalogueimg{
        max-width:100%;
        margin-right:0px;
    }
    .note,.courseContent{
        padding:20px 30px;
    }
    .testimonials,.greyskills{
        margin-bottom:-40px;
    }
    .category{
        margin-bottom:20px;
    }
    .catimg img{
        margin-top:-50px;
    }
    .courseLength, .coursePrice,.courseLocation{
        padding:20px 30px;
    }
    .banner{
        height:auto;
    }
    .category h3{
        min-height:0px;
    }
    .overlay{
        background-color:#eee;
        border-radius: 0px;
        margin-top:-50px;
    }
    .topbtn{
        display:none;
    }
    .logo{
        margin-top:10px;
        max-width:110px;
    }
    .banneroverlay{
        position:relative;
        bottom:auto;
        left:0px;
        width:100%;
    }
    .overlay.overlay2{
        position:relative;
        right:0px;
        bottom:0px;
        margin-top:1px;
    }
    .headerTop{
        padding-bottom:10px;
    }
    .phonenum{
        margin-top:13px;
    }
    .mobbutton{
        display:inline-block;
        font-size:30px;
        margin-left:10px;
        margin-top:10px;
        line-height:40px;
    }
    .header ul li.menu-item-has-children:hover > .sub-menu{
        display:none;
    }
    .mobsearch{
        display:inline-block;
        font-size:20px;
        vertical-align: top;
        margin-top:18px;
    }
    #searchform{
        margin-left:-100px;
        margin-top:10px;
    }
    .breadcrumbtop{
        top:20px;
        font-size:11px;
    }
    .days{
        margin-bottom:10px;
    }
    .course .btn{
        margin-top:10px;
        margin-left:0px;
    }
    .course .alignright{
        text-align:left;
    }
    .hiddenLinks{
        display:block;
        padding-bottom:10px;
    }
    .hiddenLinks a{
        width:100%;
        display:block;
        text-align:center;
        background-color:transparent;
        color:#2DBDB6 !important;
    }
    .importantinfo{
        background-color:#2c4555;
    }
    .courseDetails{
        background-color: #eee;
    }
    .courseContent{
        height:290px;
        min-height:290px;
        margin-bottom:60px;
        overflow: hidden;
    }
    .readmore{
        display:block;
        float:right;
        color:#2DBDB6;
        margin-top:-40px;
        margin-right:20px;
        font-size:12px;
    }
}
@media (max-width: 570px) {

}

/*cheeky Banner*/
@media all and (orientation: portrait) {


}
